import Toolbar from './Toolbar'
import Portal from './Portal'
import LbScroll from './LbScroll'
import FullImage from './FullImage'

export default {
  components: {
    Toolbar,
    Portal,
    LbScroll,
    FullImage
  },
  data () {
    return {
      data: null
    }
  },
  beforeRouteEnter (to, from, next) {
    next(vm => {})
  }
}
